/**
 * 路演视频模块
 */
 import {get,post} from './http'

/**
 * 路演视频列表
 * @param page_size  
 * @param current
 * @param classify_id_first
 * @param classify_id_second
 */
export const apiRoadShowVideoList=params=>{
    return get('/english_report/video/list',params)
}

/**
 * 路演视频详情
 * @param video_code  
 * @param share_email
 */
export const apiRoadShowVideoDetail=params=>{
    return get('/english_report/video/detail',params)
}

/**
 * 视频播放日志
 * @param id 日志ID 为0时 新增，大于0时更新
 * @param video_id 路演视频ID， 新增时必传
 * @param stop_seconds 停止时的秒数
 */
export const apiVideoPlayLog=params=>{
    return post('/english_report/video/play_log',params)
}